﻿body { background-color:#595e64; margin: 0px 0px 0px 0px; }
body, td	{ font-size: 11px; font-family: verdana, arial; color: #000000; text-decoration: none; }

a:link, a:visited, a:active { color: #808080; text-decoration: underline; }
a:hover { color: #000000; text-decoration: underline; }

.InputField 
{
    background-color: Transparent;
    background-image: url('/images/layout/inputField_Tile.png');
    background-repeat: repeat-x;
    border: 0;
    width: 226px;
    height: 32px;
    font-size: 16px;
    font-family: Verdana;
}
.LoginButton
{
    background-color: Transparent;
    background-image: url('/images/layout/login_Button.png');
    border: 0px;
    width: 103px;
    height: 33px;
    padding-top: 0px;
    padding-left: 0px;
    font-size: 16px;
    cursor: pointer;
    color: White;
}
.DCopyrightT 
{
    text-align:center;
    height:61px;
    background-image: url('/images/layout/login_Footer.jpg');
    background-repeat: no-repeat;
    font-size: 10px;
    font-family: verdana, arial;
    color: #000000;
    padding-top: 25px;
}
.DCopyrightT a { color: #000000; }

.ValSummary { color:Red; border:1px solid gray; background-color: #ffffff; }
